<div class="container">
    <div class = "col-lg-12 m-4" mx-auto>
      <div class="row">
        <h3>Mi Diagnóstico</h3>
        <button type="button" class="btn btn-danger" (click)="volver()">Volver</button>
      </div>
      
      <table class="table table-striped table-hover">
        <thead>
          <tr>
            <th style="text-align: center; vertical-align: middle;" scope="col">Id Cita</th>
            <th style="text-align: center; vertical-align: middle;" scope="col">Valoración</th>
            <th style="text-align: center; vertical-align: middle;" scope="col">Enfermedad</th>
          </tr>
        </thead>
        <tbody>
          <tr>
            <td style="text-align: center; vertical-align: middle;">{{diagnostico.cita}}</td>
            <td style="text-align: center; vertical-align: middle;">{{diagnostico.valoracionEspecialista}}</td>
            <td style="text-align: center; vertical-align: middle;">{{diagnostico.enfermedad}}</td>
          </tr>
        </tbody>
      </table>
    </div>

    <hr class="my-4">

    <div class = "col-lg-12 m-4" mx-auto>

    </div>

    <hr class="my-4">
    <div class = "col-lg-12 m-4" mx-auto>
     
      
    </div>


    
</div>